// Place all the styles related to the products controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
tr:hover {background-color: #f5f5f5}

table {
    line-height: 3em;
    background-color: white;
}

.button5 {
    background-color: #4CAF50; /* Green */
    border: none;
    
    padding: 8px 32px;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}


.button7 {
    background-color: #008CBA;
} /* Blue */

.button4 {
    background-color: #e7e7e7; color: black;
} /* Gray */

.button6 {
    background-color: #f44336;
}

a:link { 
  color: #333333;
}
a:visited { 
  color: #333333;
}
a:hover { 
  color: #CCCCCC;
}
a:active { 
  color: #333333;
}